Web lists-archives.com

ModSecurity-apache for Debian




Hi,

Just wondering if anyone knew if there was a plan to package
ModSecurity-apache for v3 for modsecurity?  This would be presumably
be a replacement for libapache2-mod-security2, which is based on
modsecurity v2.

https://github.com/SpiderLabs/ModSecurity-apache

There is libmodsecurity3 and libmodsecurity-dev, at least in sid,
which is all v3, so seems like the groundwork is done.

-- 
Dale Harris
rodmur@xxxxxxxxx
rodmur@xxxxxxxxx
/.-)